/** OpenSans-Bold **/
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
}
/** OpenSans-BoldItalic **/
@font-face {
	font-family: 'OpenSans-BoldItalic';
	src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype');
}
/** OpenSans-CondLight **/
@font-face {
	font-family: 'OpenSans-CondLight';
	src: url('../fonts/OpenSans-CondLight.ttf') format('truetype');
}
/** OpenSans-CondLightItalic **/
@font-face {
	font-family: 'OpenSans-CondLightItalic';
	src: url('../fonts/OpenSans-CondLightItalic.ttf') format('truetype');
}
/** OpenSans-ExtraBold **/
@font-face {
	font-family: 'OpenSans-ExtraBold';
	src: url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
}
/** OpenSans-ExtraBoldItalic **/
@font-face {
	font-family: 'OpenSans-ExtraBoldItalic';
	src: url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
}
/** OpenSans-Italic **/
@font-face {
	font-family: 'OpenSans-Italic';
	src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
}
/** OpenSans-Light **/
@font-face {
	font-family: 'OpenSans-Light';
	src: url('../fonts/OpenSans-Light.ttf') format('truetype');
}
/** OpenSans-LightItalic **/
@font-face {
	font-family: 'OpenSans-LightItalic';
	src: url('../fonts/OpenSans-LightItalic.ttf') format('truetype');
}
/** OpenSans-Regular **/
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
}
/** OpenSans-Semibold **/
@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}
/** OpenSans-SemiboldItalic **/
@font-face {
	font-family: 'OpenSans-SemiboldItalic';
	src: url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
}
/** Crimson-Bold **/
@font-face {
	font-family: 'Crimson-Bold';
	src: url("../fonts/Crimson-Bold.otf");
}

/** Crimson-BoldItalic **/
@font-face {
	font-family: 'Crimson-BoldItalic';
	src: url("../fonts/Crimson-BoldItalic.otf");
}
/** Crimson-Italic **/
@font-face {
	font-family: 'Crimson-Italic';
	src: url("../fonts/Crimson-Italic.otf");
}
/** Crimson-Roman **/
@font-face {
	font-family: 'Crimson-Roman';
	src: url("../fonts/Crimson-Roman.otf");
}
/** Crimson-Semibold **/
@font-face {
	font-family: 'Crimson-Semibold';
	src: url("../fonts/Crimson-Semibold.otf");
}
/** Crimson-SemiboldItalic **/
@font-face {
	font-family: 'Crimson-SemiboldItalic';
	src: url("../fonts/Crimson-SemiboldItalic.otf");
}

p, div {
	color:rgb(51,51,51) !important;
}


@font-face {
	font-family: 'Archivo Narrow';
	src: url("../fonts/ArchivoNarrow-Regular.ttf");
}

@font-face {
	font-family: 'ArchivoNarrow-Italic';
	src: url("../fonts/ArchivoNarrow-Italic.ttf");
}

@font-face {
	font-family: 'ArchivoNarrow-Bold';
	src: url("../fonts/ArchivoNarrow-Bold.ttf");
}
